Re: [ecasound] The install troubles

From: Julien Claassen <>
Date: Sun Feb 08 2009 - 20:27:07 EET

   Another thing came up at my friend's. He ran the He saw
amongst others this;
autoconf (GNU Autoconf) 2.61
[just so you know]
Then he did:
which resulted in:
./configure: line 1758: syntax error near unexpected token `1.6.1'
./configure: line 1758: `AM_INIT_AUTOMAKE(1.6.1)'
   Is this to be expected? If so, how to change it. I'll try to help and take a
look for myself, but I'm not sure. I don't trust in my capabilities too much.
   Kindest regards and a big THANKS again for al the help

Music was my first love and it will be my last (John Miles)

======== FIND MY WEB-PROJECT AT: ========
the Linux TextBased Studio guide
======= AND MY PERSONAL PAGES AT: =======

Create and Deploy Rich Internet Apps outside the browser with Adobe(R)AIR(TM)
software. With Adobe AIR, Ajax developers can use existing skills and code to
build responsive, highly engaging applications that combine the power of local
resources and data with the reach of the web. Download the Adobe AIR SDK and
Ajax docs to start building applications today-
Ecasound-list mailing list
Received on Mon Feb 9 00:15:02 2009

This archive was generated by hypermail 2.1.8 : Mon Feb 09 2009 - 00:15:02 EET